# (C) Copyright 2004 Nuxeo SARL <http://nuxeo.com>
# Author: Emmanuel Pietriga <ep@nuxeo.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as published
# by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#
# $Id: __init__.py,v 1.1.1.1 2004/05/25 14:58:48 epietrig Exp $

from zLOG import LOG, INFO, DEBUG

from Products.CMFCore.DirectoryView import registerDirectory
from Products.CMFCore import utils as cmfutils
import XMLIOTool

registerDirectory('skins/io_templates', globals())
registerDirectory('skins/io_plugins', globals())

tools = (
    XMLIOTool.XMLIOTool,
)

def initialize(registrar):
    cmfutils.ToolInit('CPS IO Tool',
                      tools=tools,
                      product_name='CPSIO',
                      icon='tool.gif').initialize(registrar)

